Relesys API Docs

v1.2

https://api.relesysapp.net/api/v1.2

Stage Comments

Get
GET /serviceformModules/{moduleId}/forms/{formId}/stageComments/{stageCommentId}
https://api.relesysapp.net/api/v1.2/serviceformModules/{moduleId}/forms/{formId}/stageComments/{stageCommentId}
Get the stage comment with ID stageCommentId.

Please note: This endpoint is only available if stages are enabled on the service form module.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
stageCommentId string / guid required
Responses
application/json
JSON
{"data":{"id":"e156501a-b0a0-415d-bc81-692c0aeb464b","url":null,"fillingId":"cca5dff9-7657-4cf1-bdb2-50ec60400163","fillingUrl":null,"stageId":"3e7b7dab-f4e1-41c0-90de-cbd9c57485e2","stageUrl":null,"userId":"a5c149c7-0145-4c00-bc04-429d3adbafe7","userUrl":null,"creationDateTime":"2026-04-29T17:43:49.8307257+00:00","lastModifiedDateTime":null,"value":"Stage Comment 3","medias":[]}}
object
  data object      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   stageId string / guid      
   stageUrl string      
   url string      
   userId string / guid      
   userUrl string      
   value string